* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Roboto", sans-serif;
}

body {
  height: 230vh;
  background-repeat: no-repeat;
  background: url(../img/fondo.png);
  background-size: 100%;
}

ul li {
  list-style: none;
}

input {
  border: none;
  outline: none;
  background: none;
}

.title-report {
  position: absolute;
  left: 50%;
  top: 33%;
  width: 70%;
  text-align: center;
  font-weight: 600;
  transform: translateX(-50%);
}

main {
  position: absolute;
  left: 50%;
  top: 40%;
  width: 70%;
  transform: translateX(-50%);
}
main .solicitud {
  border: 1px solid black;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
main .solicitud .list-solicitud {
  padding: 10px 15px;
  width: 33.33%;
  border: 1px solid black;
}
main .solicitud .list-solicitud input {
  margin-top: 5px;
  width: 100%;
}
main .container-motivos .title-section {
  text-align: center;
  width: 100%;
  padding: 15px;
  font-weight: 600;
  background: #BFBFBF;
  border: 1px solid black;
}
main .container-motivos .container-motivos_soli {
  display: flex;
}
main .container-motivos .container-motivos_soli .motivos_izquierda,
main .container-motivos .container-motivos_soli .motivos_derecha {
  width: 50%;
  border-right: 1px solid black;
  border-left: 1px solid black;
}
main .container-motivos .container-motivos_soli .motivos_izquierda .list_izquierda,
main .container-motivos .container-motivos_soli .motivos_izquierda .list_derecha,
main .container-motivos .container-motivos_soli .motivos_derecha .list_izquierda,
main .container-motivos .container-motivos_soli .motivos_derecha .list_derecha {
  position: relative;
  width: 100%;
  border: 1px solid black;
  display: flex;
  align-items: center;
  flex-direction: row-reverse;
}
main .container-motivos .container-motivos_soli .motivos_izquierda .list_izquierda:nth-child(15),
main .container-motivos .container-motivos_soli .motivos_izquierda .list_derecha:nth-child(15),
main .container-motivos .container-motivos_soli .motivos_derecha .list_izquierda:nth-child(15),
main .container-motivos .container-motivos_soli .motivos_derecha .list_derecha:nth-child(15) {
  background: red;
}
main .container-motivos .container-motivos_soli .motivos_izquierda .list_izquierda label,
main .container-motivos .container-motivos_soli .motivos_izquierda .list_derecha label,
main .container-motivos .container-motivos_soli .motivos_derecha .list_izquierda label,
main .container-motivos .container-motivos_soli .motivos_derecha .list_derecha label {
  width: 90%;
  font-size: 13px;
  margin-left: 15px;
}
main .container-motivos .container-motivos_soli .motivos_izquierda .list_izquierda input,
main .container-motivos .container-motivos_soli .motivos_izquierda .list_derecha input,
main .container-motivos .container-motivos_soli .motivos_derecha .list_izquierda input,
main .container-motivos .container-motivos_soli .motivos_derecha .list_derecha input {
  width: 15%;
  padding: 10px;
  border-right: 1px solid black;
}
main .container-motivos .container-motivos_soli .motivos_izquierda .list_izquierda textarea,
main .container-motivos .container-motivos_soli .motivos_izquierda .list_derecha textarea,
main .container-motivos .container-motivos_soli .motivos_derecha .list_izquierda textarea,
main .container-motivos .container-motivos_soli .motivos_derecha .list_derecha textarea {
  padding: 15px;
  width: 100%;
  height: 72px;
  border: none;
  outline: none;
}
main .container-motivos .container-motivos_soli .motivos_izquierda .list_izquierda textarea::placeholder,
main .container-motivos .container-motivos_soli .motivos_izquierda .list_derecha textarea::placeholder,
main .container-motivos .container-motivos_soli .motivos_derecha .list_izquierda textarea::placeholder,
main .container-motivos .container-motivos_soli .motivos_derecha .list_derecha textarea::placeholder {
  color: black;
  font-weight: 600;
}
main .container_canalizar .title-section {
  text-align: center;
  width: 100%;
  padding: 15px;
  font-weight: 600;
  background: #BFBFBF;
  border: 1px solid black;
}
main .container_canalizar .canalizar {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
main .container_canalizar .canalizar .list-canalizar {
  padding: 10px;
  width: 33.33%;
  border: 1px solid black;
}
main .container_canalizar .canalizar .list-canalizar label span {
  letter-spacing: 10px;
}
main .tipo .canalizar .list-canalizar {
  width: 50%;
  text-align: center;
}
main .container-firma {
  height: 170px;
}
main .container-firma .firma {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  display: flex;
  justify-content: space-between;
}
main .container-firma .firma .list-firma {
  width: 35%;
}
main .container-firma .firma .list-firma .text-firma {
  padding: 10px 0;
  text-align: center;
  border-top: 2px solid black;
}
main .container-comentarios .title-section {
  text-align: center;
  width: 100%;
  padding: 15px;
  font-weight: 600;
  background: #BFBFBF;
  border: 1px solid black;
}
main .container-comentarios .comentario {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
main .container-comentarios .comentario .list-comentario {
  width: 100%;
}
main .container-comentarios .comentario .list-comentario textarea {
  padding: 15px;
  min-width: 100%;
  max-width: 100%;
  height: 120px;
  border: none;
  outline: none;
  border: 1px solid black;
}
main .container-comentarios .comentario .list-comentario textarea::placeholder {
  color: black;
  font-weight: 600;
}
main .container-firmas {
  margin-top: 85px;
}
main .container-firmas .firma {
  display: flex;
  justify-content: space-between;
}
main .container-firmas .firma .list-firma {
  width: 30%;
  display: flex;
  flex-direction: column;
}
main .container-firmas .firma .list-firma p {
  font-size: 14px;
  text-align: center;
}
main .container-firmas .firma .list-firma p:nth-child(1) {
  padding: 10px;
  border-top: 2px solid black;
}